<project name="multi" default="package">
	<description> COMMON BUILD FILE FOR IMS, UPS </description>
	<target name="package">
	<property file="common.properties"/>
	<ant antfile="${ims.build}" target="package.ims"/>
	<ant antfile="${ups.build}" target="package.ups"/>
	</target>
</project>